body {
  font-family: "Maven Pro", sans-serif;
  padding-top: 70px;
}

.full-screen {
  padding: 8rem 0;
}

.small-text {
  color: #5b5b5b;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 50px;
  letter-spacing: 0.2px;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a {
  font-size: 16px;
  font-weight: normal;
  text-decoration: none !important;
  transition: all 0.4s ease;
}

a:hover {
  color: #ffc200 !important;
}

.navbar-brand .uil {
  font-size: 40px;
}

p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  letter-spacing: -1px;
}

h1 {
  color: #212121;
  font-size: 2.8em;
  margin: 24px 0;
}

h2 {
  color: #353535;
  font-size: 2.4em;
  font-weight: bold;
}

h3 {
  color: #484848;
}

h3,
b,
strong {
  font-weight: bold;
}

.custom-btn {
  background: #eee;
  color: #5b5b5b;
  font-weight: bold;
  border-radius: 50px;
  padding: 13px 29px;
  font-size: 14px;
  line-height: normal;
  overflow: hidden;
  transition: all 0.4s ease;
}

.custom-btn:hover {
  color: #ffc200;
}

.custom-btn.custom-btn-bg {
  background: #474559;
  color: #ffffff;
}

.custom-btn.custom-btn-bg:hover {
  background: #ffc200;
  color: #ffffff !important;
}

.animated {
  position: relative;
}

.animated-info {
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
  min-width: 348px;
  position: relative;
}

.animated-item {
  color: #ffc200;
  font-size: 38px;
  line-height: inherit;
  display: block;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.animated-item:nth-child(1) {
  animation: BottomTotop 18s linear infinite 0s;
}

.animated-item:nth-child(2) {
  animation: BottomTotop 18s linear infinite 3s;
  /* Aumentar el retraso */
}

.animated-item:nth-child(3) {
  animation: BottomTotop 18s linear infinite 6s;
  /* Aumentar el retraso */
}

.animated-item:nth-child(4) {
  animation: BottomTotop 18s linear infinite 9s;
  /* Aumentar el retraso */
}

.animated-item:nth-child(5) {
  animation: BottomTotop 18s linear infinite 12s;
  /* Aumentar el retraso */
}

.animated-item:nth-child(6) {
  animation: BottomTotop 18s linear infinite 15s;
  /* Aumentar el retraso */
}

@keyframes BottomTotop {
  0% {
    opacity: 0;
  }

  5% {
    opacity: 0;
    transform: translateY(5px);
  }

  20% {
    opacity: 1;
    transform: translateY(0px);
  }

  25% {
    opacity: 1;
    transform: translateY(0px);
  }

  30% {
    opacity: 0;
    transform: translateY(5px);
  }

  80% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.navbar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999999;
  will-change: transform;
  transition: transform 200ms linear;
}

.navbar[class*="-unpinned"] {
  transform: translate(0, -150%);
}

.navbar[class*="-pinned"] {
  transform: translate(0, 0);
}

.navbar[class*="headroom--not-top"] {
  background: #ffffff;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-brand {
  font-weight: bold;
}

.navbar-expand-sm .navbar-nav .nav-link {
  padding: 0 20px;
}

.nav-link {
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
}

.nav-link span {
  position: relative;
  display: inline-block;
  transition: transform 0.3s;
}

.nav-link span:before {
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  transform: translate3d(0, 0, 0);
}

.navbar-collapse {
  background: #ffffff;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ffc200;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:focus span,
.navbar-light .navbar-nav .nav-link:hover span {
  transform: translateY(-100%);
}

.navbar-light .navbar-toggler-icon {
  background: none;
}

.navbar-toggler {
  border: 0;
  padding: 0;
  width: 32px;
  height: 32px;
  line-height: 32px;
  outline: none;
  cursor: pointer;
  margin-right: 10px;
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:first-child {
  transform: rotate(45deg);
  top: 6px;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-child(2) {
  display: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:last-child {
  transform: rotate(-45deg);
  bottom: 1px;
}

.navbar-toggler .navbar-toggler-icon {
  background: #212121;
  display: block;
  width: 100%;
  height: 2px;
  margin: 5px 0;
  transition: all 0.4s ease;
  position: relative;
}

.copyright-text {
  font-size: 16px;
  font-weight: normal;
  display: block;
}

.color-mode {
  all: unset;
  font-weight: bold;
  cursor: pointer;
}

.color-mode-icon {
  position: relative;
  height: 100%;
}

.color-mode-icon:after {
  position: relative;
  font-family: "unicons";
  content: "\ea9f";
  font-size: 30px;
  font-weight: 300;
  font-style: normal;
}

.color-mode-icon.active:after {
  font-family: "unicons";
  content: "\eb65";
  font-size: 30px;
  color: #ffffff;
}

.dark-mode {
  background: #0c0c0d;
}

.dark-mode p,
.dark-mode ul,
.dark-mode li {
  color: white;
}


.dark-mode .navbar-light .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.8);
}

.dark-mode .navbar-light .navbar-nav .nav-link:hover {
  color: #ffc200;
}

.dark-mode .navbar[class*="headroom--not-top"] {
  background: #0c0c0d;
  border-bottom: 1px solid #1f1f1f;
}

.dark-mode .small-text {
  background: #0d0c15;
  color: #ffffff;
}

.dark-mode .navbar-collapse {
  background: #0c0c0d;
  color: rgba(255, 255, 255, 0.8);
  color: #ffc200;
}

.dark-mode .feature-card .uil,
.dark-mode .navbar-light .navbar-brand,
.dark-mode h1,
.dark-mode h2,
.dark-mode h3,
.dark-mode h4,
.dark-mode h5,
.dark-mode h6,
.dark-mode .color-mode {
  color: #ffffff;
}

.dark-mode .owl-carousel .owl-nav button.owl-next,
.dark-mode .owl-carousel .owl-nav button.owl-prev,
.dark-mode .owl-carousel button.owl-dot {
  color: #ffffff;
}

.timeline-wrapper {
  position: relative;
  padding: 22px 0;
}

.timeline-wrapper:last-child:before {
  height: 0;
}

.timeline-wrapper:before {
  content: "";
  background: #474559;
  width: 3px;
  height: 100%;
  position: absolute;
  left: 38px;
}

.timeline-yr {
  background: #474559;
  border-radius: 100%;
  position: absolute;
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
}

.timeline-yr span {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  display: block;
  line-height: 75px;
}

.timeline-info {
  display: inline-block;
  vertical-align: top;
  max-width: 432px;
  margin-left: 6em;
}

.timeline-info small {
  color: #474559;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

.owl-carousel .item img {
  max-width: 70%;
  max-height: 70%;
  margin: 1rem auto;
  display: block;
}

.owl-carousel .owl-nav span {
  display: none;
}

.owl-carousel .owl-nav .owl-prev:before,
.owl-carousel .owl-nav .owl-next:before {
  background: none;
  padding: 0;
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  font-family: "unicons";
  font-size: 100px;
  line-height: normal;
}

.owl-carousel .owl-nav .owl-prev:before {
  content: "\e833";
  left: -60px;
}

.owl-carousel .owl-nav .owl-next:before {
  content: "\e836";
  right: -60px;
}

.owl-theme .owl-nav [class*="owl-"] {
  background: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
  font-size: inherit;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  color: #ffc200;
}

.owl-theme .owl-dots .owl-dot {
  outline: none;
}

.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #5b5b5b;
}

.google-map iframe {
  width: 100%;
}

.contact-form {
  position: relative;
}

.contact-form .form-control {
  background: transparent;
  border-radius: 2px;
  outline: none;
  box-shadow: none;
  font-weight: bold;
  margin: 16px 0;
}

.contact-form .form-control:not(textarea) {
  height: 48px;
}

.contact-form .form-control:hover,
.contact-form .form-control:focus {
  border-color: #ffc200;
}

.contact-form .submit-btn {
  background: #ffc200;
  border-radius: 50px;
  color: #ffffff;
  font-weight: bold;
  border: 0;
  cursor: pointer;
  transition: all 0.4s ease;
}

.contact-form .submit-btn:hover {
  background: #474559;
}

.contact-info {
  background: #474559;
  border-radius: 0 0 3px 3px;
  position: relative;
  bottom: 8px;
}

.contact-info p,
.contact-info a {
  color: #f7f3f3;
}

.social-links .uil {
  color: #f7f3f3;
  font-size: 20px;
  display: block;
  margin: 5px 0;
}

.social-links .uil:hover {
  color: #ffc200;
}

.uil-github {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 2.247a10 10 0 0 0-3.162 19.487c.5.088.687-.212.687-.475c0-.237-.012-1.025-.012-1.862c-2.513.462-3.163-.613-3.363-1.175a3.636 3.636 0 0 0-1.025-1.413c-.35-.187-.85-.65-.013-.662a2.001 2.001 0 0 1 1.538 1.025a2.137 2.137 0 0 0 2.912.825a2.104 2.104 0 0 1 .638-1.338c-2.225-.25-4.55-1.112-4.55-4.937a3.892 3.892 0 0 1 1.025-2.688a3.594 3.594 0 0 1 .1-2.65s.837-.262 2.75 1.025a9.427 9.427 0 0 1 5 0c1.912-1.3 2.75-1.025 2.75-1.025a3.593 3.593 0 0 1 .1 2.65a3.869 3.869 0 0 1 1.025 2.688c0 3.837-2.338 4.687-4.562 4.937a2.368 2.368 0 0 1 .674 1.85c0 1.338-.012 2.413-.012 2.75c0 .263.187.575.687.475A10.005 10.005 0 0 0 12 2.247'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.uil-linkedin {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M20.47 2H3.53a1.45 1.45 0 0 0-1.47 1.43v17.14A1.45 1.45 0 0 0 3.53 22h16.94a1.45 1.45 0 0 0 1.47-1.43V3.43A1.45 1.45 0 0 0 20.47 2M8.09 18.74h-3v-9h3ZM6.59 8.48a1.56 1.56 0 1 1 0-3.12a1.57 1.57 0 1 1 0 3.12m12.32 10.26h-3v-4.83c0-1.21-.43-2-1.52-2A1.65 1.65 0 0 0 12.85 13a2 2 0 0 0-.1.73v5h-3v-9h3V11a3 3 0 0 1 2.71-1.5c2 0 3.45 1.29 3.45 4.06Z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.uil-instagram {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M17.34 5.46a1.2 1.2 0 1 0 1.2 1.2a1.2 1.2 0 0 0-1.2-1.2m4.6 2.42a7.59 7.59 0 0 0-.46-2.43a4.94 4.94 0 0 0-1.16-1.77a4.7 4.7 0 0 0-1.77-1.15a7.3 7.3 0 0 0-2.43-.47C15.06 2 14.72 2 12 2s-3.06 0-4.12.06a7.3 7.3 0 0 0-2.43.47a4.78 4.78 0 0 0-1.77 1.15a4.7 4.7 0 0 0-1.15 1.77a7.3 7.3 0 0 0-.47 2.43C2 8.94 2 9.28 2 12s0 3.06.06 4.12a7.3 7.3 0 0 0 .47 2.43a4.7 4.7 0 0 0 1.15 1.77a4.78 4.78 0 0 0 1.77 1.15a7.3 7.3 0 0 0 2.43.47C8.94 22 9.28 22 12 22s3.06 0 4.12-.06a7.3 7.3 0 0 0 2.43-.47a4.7 4.7 0 0 0 1.77-1.15a4.85 4.85 0 0 0 1.16-1.77a7.59 7.59 0 0 0 .46-2.43c0-1.06.06-1.4.06-4.12s0-3.06-.06-4.12M20.14 16a5.61 5.61 0 0 1-.34 1.86a3.06 3.06 0 0 1-.75 1.15a3.19 3.19 0 0 1-1.15.75a5.61 5.61 0 0 1-1.86.34c-1 .05-1.37.06-4 .06s-3 0-4-.06a5.73 5.73 0 0 1-1.94-.3a3.27 3.27 0 0 1-1.1-.75a3 3 0 0 1-.74-1.15a5.54 5.54 0 0 1-.4-1.9c0-1-.06-1.37-.06-4s0-3 .06-4a5.54 5.54 0 0 1 .35-1.9A3 3 0 0 1 5 5a3.14 3.14 0 0 1 1.1-.8A5.73 5.73 0 0 1 8 3.86c1 0 1.37-.06 4-.06s3 0 4 .06a5.61 5.61 0 0 1 1.86.34a3.06 3.06 0 0 1 1.19.8a3.06 3.06 0 0 1 .75 1.1a5.61 5.61 0 0 1 .34 1.9c.05 1 .06 1.37.06 4s-.01 3-.06 4M12 6.87A5.13 5.13 0 1 0 17.14 12A5.12 5.12 0 0 0 12 6.87m0 8.46A3.33 3.33 0 1 1 15.33 12A3.33 3.33 0 0 1 12 15.33'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.mdi-twitch {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M11.64 5.93h1.43v4.28h-1.43m3.93-4.28H17v4.28h-1.43M7 2L3.43 5.57v12.86h4.28V22l3.58-3.57h2.85L20.57 12V2m-1.43 9.29l-2.85 2.85h-2.86l-2.5 2.5v-2.5H7.71V3.43h11.43Z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

@media (min-width: 1270px) {
  .owl-theme .owl-dots {
    position: relative;
    bottom: 50px;
  }
}

@media (max-width: 991px) {
  .full-screen {
    padding-bottom: 4rem;
  }

  .about-image {
    margin-top: 4em;
  }

  .mobile-mt-2,
  .contact-form {
    margin-top: 2em;
  }

  .contact-info {
    padding: 0 2rem;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 2.4em;
  }

  h2 {
    font-size: 2em;
  }

  .animated-item {
    font-size: 28px;
  }

  .animated-text {
    padding-bottom: 5%;
  }

  .navbar-collapse {
    text-align: center;
    align-content: center;
    padding-bottom: 20px;
  }

  .navbar-expand-sm .navbar-nav .nav-link {
    padding: 3px 20px;
  }
}

@media (max-width: 580px) {
  .animated-info {
    min-width: 200px;
  }

  .animated-item {
    font-size: 30px;
  }

  .animated-text {
    margin-top: 0px;
  }

  .custom-btn-group {
    text-align: center;
  }

  .custom-btn {
    display: block;
    margin: 10px 0;
  }

  .owl-theme .owl-nav {
    display: none;
  }

  .timeline-info small {
    display: block;
    margin: 10px 0 0 0;
  }
}

@media (max-width: 450px) {
  h2 {
    font-size: 1.5em;
  }

  h3 {
    font-size: 1.2em;
  }

  .about-text {
    text-align: center;
  }

  .full-screen {
    padding: 4rem 0;
  }

  .mobile-block {
    display: block;
  }

  .contact-info {
    flex-direction: column;
    padding-left: 10px;
  }

  .contact-info p,
  .contact-info a {
    font-size: 17px;
  }

  .social-links li {
    display: inline-block;
    vertical-align: top;
  }
}

@media (max-width: 424px) {
  .about-text {
    text-align: center;
  }

  .full-screen {
    padding: 4rem 0;
  }

  .mobile-block {
    display: block;
  }

  .contact-info {
    flex-direction: column;
  }

  .contact-info p,
  .contact-info a {
    font-size: 100%;
  }

  .social-links li {
    display: inline-block;
    vertical-align: top;
  }
}

@media (max-width: 362px) {

  .contact-info p,
  .contact-info a {
    font-size: 90%;
  }
}